$mediaplayer.nowPlaying Returns a description of the currently played media
Usage
$mediaplayer.nowPlaying()
Description

Returns a description for the media currently played by the selected media player interface. The description will usually contain the title of the media and eventually some additional information like the artist name or album. This function is granted to be implemented by all the media player interfaces and return an empty string only if the player is not currently playing or there is a communication error. Take a look at the mediaplayer module documentation for more details about how it works.

See also
media player module documentation, $mediaplayer.mrl, mediaplayer.playmrl, mediaplayer.play, $mediaplayer.title, $mediaplayer.artist, $mediaplayer.genre, $mediaplayer.year, $mediaplayer.comment, $mediaplayer.mediatype, $mediaplayer.bitrate, $mediaplayer.samplerate, $mediaplayer.length, $mediaplayer.position

Index, Functions